<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.lntwww.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ReferenceTooltips.css</id>
	<title>MediaWiki:Gadget-ReferenceTooltips.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.lntwww.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ReferenceTooltips.css"/>
	<link rel="alternate" type="text/html" href="https://en.lntwww.de/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;action=history"/>
	<updated>2026-04-22T08:53:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>https://en.lntwww.de/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;diff=4562&amp;oldid=prev</id>
		<title>Markus: 1 Version importiert: ReferenceTooltips</title>
		<link rel="alternate" type="text/html" href="https://en.lntwww.de/index.php?title=MediaWiki:Gadget-ReferenceTooltips.css&amp;diff=4562&amp;oldid=prev"/>
		<updated>2016-04-26T11:31:26Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: ReferenceTooltips&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* See [[mw:Reference Tooltips]] */&lt;br /&gt;
 &lt;br /&gt;
.referencetooltip {&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        list-style: none;&lt;br /&gt;
        list-style-image: none;&lt;br /&gt;
        opacity: 0;&lt;br /&gt;
        font-size: 10px;&lt;br /&gt;
        margin: 0;&lt;br /&gt;
        z-index: 5;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip li {&lt;br /&gt;
        border: #080086 2px solid;&lt;br /&gt;
        max-width: 260px;&lt;br /&gt;
        padding: 10px 8px 13px 8px;&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        background-color: #F7F7F7;&lt;br /&gt;
        -webkit-box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
        -moz-box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
        box-shadow: 2px 4px 2px rgba(0,0,0,0.3);&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip li+li {&lt;br /&gt;
        margin-left: 7px;&lt;br /&gt;
        margin-top: -2px;&lt;br /&gt;
        border: 0;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
        height: 3px;&lt;br /&gt;
        width: 0px;&lt;br /&gt;
        background-color: transparent;&lt;br /&gt;
        -webkit-box-shadow: none;&lt;br /&gt;
        -moz-box-shadow: none;&lt;br /&gt;
        box-shadow: none;&lt;br /&gt;
        border-top: 12px #080086 solid;&lt;br /&gt;
        border-right: 7px transparent solid;&lt;br /&gt;
        border-left: 7px transparent solid;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip&amp;gt;li+li::after {&lt;br /&gt;
        content: '';&lt;br /&gt;
        border-top: 8px #F7F7F7 solid;&lt;br /&gt;
        border-right: 5px transparent solid;&lt;br /&gt;
        border-left: 5px transparent solid;&lt;br /&gt;
        margin-top: -12px;&lt;br /&gt;
        margin-left: -5px;&lt;br /&gt;
        z-index: 1;&lt;br /&gt;
        height: 0px;&lt;br /&gt;
        width: 0px;&lt;br /&gt;
        display: block;&lt;br /&gt;
}&lt;br /&gt;
.client-js body .referencetooltip li li {&lt;br /&gt;
        border: none;&lt;br /&gt;
        -webkit-box-shadow: none;&lt;br /&gt;
        -moz-box-shadow: none;&lt;br /&gt;
        box-shadow: none;&lt;br /&gt;
        height: auto;&lt;br /&gt;
        width: auto;&lt;br /&gt;
        margin: auto;&lt;br /&gt;
        padding: 0;&lt;br /&gt;
        position: static;&lt;br /&gt;
}&lt;br /&gt;
.RTflipped {&lt;br /&gt;
        padding-top: 13px;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip.RTflipped li+li {&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        top: 2px;&lt;br /&gt;
        border-top: 0;&lt;br /&gt;
        border-bottom: 12px #080086 solid;&lt;br /&gt;
}&lt;br /&gt;
.referencetooltip.RTflipped li+li::after {&lt;br /&gt;
        border-top: 0;&lt;br /&gt;
        border-bottom: 8px #F7F7F7 solid;&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        margin-top: 7px;&lt;br /&gt;
}&lt;br /&gt;
.RTsettings {&lt;br /&gt;
        float: right;&lt;br /&gt;
        height: 24px;&lt;br /&gt;
        width: 24px;&lt;br /&gt;
        cursor: pointer;&lt;br /&gt;
        background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Gear_icon.svg/24px-Gear_icon.svg.png);&lt;br /&gt;
        background-image: linear-gradient(transparent, transparent), url(//upload.wikimedia.org/wikipedia/commons/7/77/Gear_icon.svg);&lt;br /&gt;
        margin-top: -9px;&lt;br /&gt;
        margin-right: -7px;&lt;br /&gt;
        -webkit-transition: opacity 0.15s;&lt;br /&gt;
        -moz-transition: opacity 0.15s;&lt;br /&gt;
        -ms-transition: opacity 0.15s;&lt;br /&gt;
        -o-transition: opacity 0.15s;&lt;br /&gt;
        transition: opacity 0.15s;&lt;br /&gt;
        opacity: 0.6;&lt;br /&gt;
        filter: alpha(opacity=60);&lt;br /&gt;
}&lt;br /&gt;
.RTsettings:hover {&lt;br /&gt;
        opacity: 1;&lt;br /&gt;
        filter: alpha(opacity=100);&lt;br /&gt;
}&lt;br /&gt;
.RTTarget {&lt;br /&gt;
        border: #080086 2px solid;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Markus</name></author>
		
	</entry>
</feed>